source leaprc.DNA.OL15
source leaprc.gaff
source leaprc.gaff2

MOL = loadmol2 esp.mol2
list
check MOL
loadamberparams esp.frcmod
check MOL
saveoff MOL MOL.lib
saveamberparm MOL esp.prmtop esp.inpcrd
Quit
